/* **********************************************************************************
 *
 * Copyright (c) TMF.AscendedThemeKit.Unthemed.NET Project. All rights reserved.
 *
 * This source code is subject to terms and conditions of the Shared Source License
 * for TMF.AscendedThemeKit.Unthemed. A copy of the license can be found in the License.html file
 * at the root of this distribution. If you can not locate the Shared Source License
 * for TMF.AscendedThemeKit.Unthemed, please send an email to ascendlic@<TBD>.
 * By using this source code in any fashion, you are agreeing to be bound by
 * the terms of the Shared Source License for TMF.AscendedThemeKit.Unthemed.NET.
 *
 * You must not remove this notice, or any other, from this software.
 *
 * **********************************************************************************/

using System;
using System.Collections.Generic;
using System.Text;

namespace TMF.AscendedThemeKit.Unthemed.Windows.Forms
{
    /// <summary>
    /// Specifies the painting style applied to the background in a control.
    /// </summary>
    public enum RenderMode
    {
        /// <summary>
        /// Indicates the use of a FlatBackgroundRender to paint.
        /// </summary>
        Flat = 0,
        /// <summary>
        /// Indicates the use of a GradientBackgroundRender to paint.
        /// </summary>
        Gradient = 1,
        /// <summary>
        /// Indicates the use of a GlassBackgroundRender to paint.
        /// </summary>
        Glass = 2

    }

}
